a.menu-2773, ul.links li.menu-2773 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2773:before, ul.links li.menu-2773 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2773.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2774, ul.links li.menu-2774 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2774:before, ul.links li.menu-2774 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2774.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2775, ul.links li.menu-2775 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2775:before, ul.links li.menu-2775 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2775.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2776, ul.links li.menu-2776 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2776:before, ul.links li.menu-2776 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2776.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2777, ul.links li.menu-2777 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2777:before, ul.links li.menu-2777 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2777.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2778, ul.links li.menu-2778 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2778:before, ul.links li.menu-2778 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2778.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2779, ul.links li.menu-2779 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2779:before, ul.links li.menu-2779 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2779.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2780, ul.links li.menu-2780 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2780:before, ul.links li.menu-2780 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2780.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2781, ul.links li.menu-2781 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2781:before, ul.links li.menu-2781 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2781.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2782, ul.links li.menu-2782 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2782:before, ul.links li.menu-2782 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2782.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2783, ul.links li.menu-2783 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2783:before, ul.links li.menu-2783 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2783.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2784, ul.links li.menu-2784 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2784:before, ul.links li.menu-2784 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2784.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2785, ul.links li.menu-2785 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2785:before, ul.links li.menu-2785 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2785.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2786, ul.links li.menu-2786 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2786:before, ul.links li.menu-2786 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2786.png);
  background-repeat: no-repeat;
  background-position: center;
}
a.menu-2787, ul.links li.menu-2787 a {
  padding-left: 70px!important;
  padding-top: 10px!important;
  min-height: 50px;
  position: relative;
}

a.menu-2787:before, ul.links li.menu-2787 a:before {
  position:absolute;
  left:0px;
  top:0px;
  content:'';
  width:60px;
  min-height:50px;
  background-image: url(https://itscan.ru/catalog/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2787.png);
  background-repeat: no-repeat;
  background-position: center;
}
